## linux-restricted-modules-lowlatency-hwe-6.5 6.5.0-14.14.1~22.04.1+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-lowlatency-hwe-6.5 (6.5.0-14.14.1~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 10 Jan 2024 12:21:45 +0100

linux-restricted-generate-lowlatency-hwe-6.5 (6.5.0-14.14.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 15:14:54 +0100

linux-restricted-generate-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- restore dkms from mantic

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Oct 2023 07:26:52 +0200

linux-restricted-generate-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-9.9.1~22.04.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Oct 2023 14:06:41 +0200

linux-restricted-generate-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Oct 2023 17:35:41 +0200
