=== debian/changelog ===
linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-14.14.1~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 10 Jan 2024 12:21:45 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-14.14.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 15:14:54 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- restore dkms from mantic

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Oct 2023 07:26:52 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-9.9.1~22.04.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Oct 2023 14:06:41 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-9.9.1~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Oct 2023 17:35:41 +0200

linux-restricted-modules-lowlatency (6.5.0-9.9.1) mantic; urgency=medium

  * Master version: 6.5.0-9.9.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:54:01 +0200

linux-restricted-modules-lowlatency (6.5.0-8.8.1+1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Drop pre-jammy transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 05 Oct 2023 13:44:41 +0200

linux-restricted-modules-lowlatency (6.5.0-8.8.1) mantic; urgency=medium

  * Master version: 6.5.0-8.8.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:04:30 +0200

linux-restricted-modules-lowlatency (6.5.0-7.7.1) mantic; urgency=medium

  * Master version: 6.5.0-7.7.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:23:22 +0200

linux-restricted-modules-lowlatency (6.5.0-6.6.1) mantic; urgency=medium

  * Master version: 6.5.0-6.6.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.09.14)

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop one more obsolete transitional
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:13:38 +0200

linux-restricted-modules-lowlatency (6.5.0-5.5.1+1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete transitional

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 13 Sep 2023 21:06:26 +0100

linux-restricted-modules-lowlatency (6.5.0-5.5.1) mantic; urgency=medium

  * Master version: 6.5.0-5.5.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:14:23 +0200

linux-restricted-modules-lowlatency (6.5.0-4.4.1) mantic; urgency=medium

  * Master version: 6.5.0-4.4.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:08:14 +0200

linux-restricted-modules-lowlatency (6.5.0-3.3.1+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 14:46:31 +0200

linux-restricted-modules-lowlatency (6.5.0-3.3.1+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 09:59:19 +0200

linux-restricted-modules-lowlatency (6.5.0-3.3.1) mantic; urgency=medium

  * Master version: 6.5.0-3.3.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 16:37:47 +0200

linux-restricted-modules-lowlatency (6.5.0-2.2.1+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 14:11:11 +0200

linux-restricted-modules-lowlatency (6.5.0-2.2.1+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Aug 2023 16:34:47 +0200

linux-restricted-modules-lowlatency (6.5.0-2.2.1) mantic; urgency=medium

  * Master version: 6.5.0-2.2.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 08:32:49 +0200

linux-restricted-modules-lowlatency (6.5.0-0.0.0) mantic; urgency=medium

  * Move to Mantic 6.5


