=== debian/changelog ===
linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-42.42.1~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 27 Jun 2024 22:46:59 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-42.42.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-42.42.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 17:24:04 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-41.41.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-41.41.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 14:30:33 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-35.35.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-35.35.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 May 2024 12:17:27 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-34.34.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-34.34.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 23 Apr 2024 10:25:44 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-28.29.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-28.29.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 18:05:06 +0200

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-27.28.1~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-27.28.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 15:50:32 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-26.26.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-26.26.1~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Mar 2024 10:30:40 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-25.25.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-25.25.1~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 26 Feb 2024 11:17:00 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-21.21.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-21.21.1~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 13 Feb 2024 17:15:00 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-17.17.1.1.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-17.17.1.1.1~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 18 Jan 2024 09:20:05 +0100

linux-restricted-modules-lowlatency-hwe-6.5 (6.5.0-15.15.1.1~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-15.15.1.1~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 18:58:06 +0100
