=== debian/control ===
Source: linux-restricted-modules-lowlatency-hwe-6.5
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.5.0-42-lowlatency (>= 6.5.0-42.42.1~22.04.1) [amd64 arm64],
 linux-headers-6.5.0-42-lowlatency-64k (>= 6.5.0-42.42.1~22.04.1) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-470-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-open-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-550 modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-open-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-550-open modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-535-server modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-open-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-server-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-550-server modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-server-open-lowlatency-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the lowlatency-hwe-22.04 flavour
 Install extra signed nvidia-550-server-open modules compatible with the lowlatency-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-open-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-550 modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-open-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-550-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-535-server modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-server-open-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-server-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-550-server modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-server-open-lowlatency-64k-hwe-22.04
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.5.0-42-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the lowlatency-64k-hwe-22.04 flavour
 Install extra signed nvidia-550-server-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04-edge flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-535-lowlatency-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the lowlatency-hwe-22.04-edge flavour
 Install extra signed nvidia-535 modules compatible with the lowlatency-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-535-open-lowlatency-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the lowlatency-hwe-22.04-edge flavour
 Install extra signed nvidia-535-open modules compatible with the lowlatency-hwe-22.04-edge flavour.

Package: linux-modules-nvidia-550-lowlatency-hwe-22.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-42-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550},
